.cookieDiv{
	width: 100%;
	height: auto;
	float: left;
	position: fixed;
	bottom:0px;
	left:0px;
	right:0px;
	background-color: #333;
	z-index: 1111;
	padding:5px;
	border-top:solid 1px #666;
	
}
.textoCookie{
	width: 950px;
	height: auto;
	margin: 10px auto 10px auto;
	background-color:#333;
	color:#FFF;
	font-size:12px;
	text-align:center;
	
}
.accionCookie {
width: 300px;
margin:0 auto;
height:auto;
}
.botonCookie {
width:77px;
height:21px;
background-color:#005292;
color:#FFF;
font-size:12px;
font-family: 'pt_sansregular';
padding:3px 0px 0px 0px;
text-decoration:none; 
display:inline-block;
border:none;
text-align:center;
float:left;
cursor:pointer;
}		
.botonCookie:hover {
 color: #4783B6;
 background-color:#CCC;
}
.enlaceCookie {
color: #FFF;
text-decoration: none;
display: inline-block;
font-size:12px;
text-decoration:underline;
margin-left:30px;
}
.enlaceCookie:hover {
color: #ffbc47;
text-decoration: underline;
}

